<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<ItemBuilder>
  <ItemGroupTemplate selectable="true" layout="Floating" baseSize="618;340" scrollbarStyleId="Scrollbar">
    <ItemGroup type="Default" size="206;172">
      <Item id="AlbumPanel" type="Image" position="51;14" size="110;110" dataSource="cache:AlbumPanel.png" styleId="Image.Fit" />
      <Item id="Cover" type="Image" position="57;20" size="100;100" dataSource="Filename{AlbumArt}" styleId="Image.Fit"></Item>
      <Item id="Title" type="Text" position="0;122" size="206;25" dataSource="Title" styleId="Footer"></Item>
      <Item id="Artist" type="Text" position="0;147" size="206;25" dataSource="Artist" styleId="Footer" />
      <Item id="Line" type="Image" position="205;0" size="1;171" dataSource="cache:Separator2.png" styleId="Image.Fit"></Item>
      <Item id="Line2" type="Image" position="0;171" size="618;1" dataSource="cache:Separator.png" styleId="Image.Fit" />
    </ItemGroup>
    <ItemGroup type="Selected" size="206;172">
      <Item id="Backgnd" type="Image" position="0;0" size="206;172" dataSource="cache:SelectionBar.png" styleId="Image.Fit" />
      <Item id="AlbumPanel" type="Image" position="51;14" size="110;110" dataSource="cache:AlbumPanel.png" styleId="Image.Fit" />
      <Item id="Cover" type="Image" position="57;20" size="100;100" dataSource="Filename{AlbumArt}" styleId="Image.Fit"></Item>
      <Item id="Title" type="Text" position="0;122" size="206;25" dataSource="Title" styleId="Footer.Hi"></Item>
      <Item id="Artist" type="Text" position="0;147" size="206;25" dataSource="Artist" styleId="Footer.Hi" />
    </ItemGroup>
    <ItemGroup type="Header" size="618;50" enabled="false">
      <Item id="Backgnd" type="Image" position="1;1" size="618;48" dataSource="cache:ItemBackgnd.png" styleId="Image.Fit" />
      <Item id="Header" type="Text" position="8;8" size="618;40" dataSource="cache:Header" styleId="Header" />
    </ItemGroup>
    <ItemGroup type="Footer" size="618;50" enabled="false">
      <Item id="Backgnd" type="Image" position="1;1" size="618;48" dataSource="cache:ItemBackgnd.png" styleId="Image.Fit" />
      <Item id="Footer" type="Text" position="8;6" size="618;40" dataSource="cache:Footer" styleId="Footer" />
    </ItemGroup>
    <ItemGroup type="Indexer" size="618;348" enabled="true" option="filter:Blur;8">
      <!--
      <Item id="DarkArea" type="Image" position="0;0" size="618;348" dataSource="cache:DarkBg.png" styleId="Image.Fit" enabled="false" />
      <Item id="Background" type="Image" position="0;0" size="165;232" dataSource="cache:IndexBg.png" styleId="Image.CC" />
      <Item id="HintText" type="Text" position="5;0" size="8;232" dataSource="cache:_IndexChars" styleId="IndexHint" />
      -->
      <Item id="IndexChar" type="Text" position="5;5" size="155;160" dataSource="index:Title" styleId="IndexChar" />
    </ItemGroup>
  </ItemGroupTemplate>
  <Styles include=".\Skins\Clean\listview\CommonStyles.xml">
	<!-- This entry will overwrite the style "Title" defined in CommonStyles.xml -->
	<Style id="IndexChar" color="#ffffff" hAlignment="Center" vAlignment="Middle" leftIndent="0" rightIndent="0" fontId="4" trimming="true" />
  </Styles>
  <Fonts include=".\Skins\Clean\listview\CommonFonts.xml" />
</ItemBuilder>